tanepiper - bitly 6.0.6 dependencies status

A Bit.ly API library for Node.JS

  • 3 Dependencies total
  • 3 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
request
    ^2.87.02.87.02.87.0
    request-promise
      ^4.2.24.2.24.2.2
      valid-url
        ^1.0.91.0.91.0.9
        • 3 Dependencies total
        • 3 Up to date
        • 0 Pinned, out of date
        • 0 Out of date